Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 02:05:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I placed order # 9521177948 on 28 december 2021, was supposed fo be delivered on 28 december 2021, i even received sms that it is out for delivery, i stayed home and waited for it and at  22:26 i received sms claiming i missed the order. When i clocked the feedback link in the sms i cannot give any feedback, no option to do anything. The order was not delivered on the 29 December 2021 either. Where is my order?

I also placed ordee number 9521238087 on 28 december with delivery on 29 december 2021, confirmed in sms, and guess what, this order did not come either. Where is this order as well?

For both orders i could see the delivery cars close by my building several times, using the tracking link  yet bo order was received.

Please help me receive both my orders, i need some items for a traveling family member. I never had this issue with you guys and i could always count on the orders being delivered fast, please help sort this out.

Thank you,
Alexandra https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3689202